clang-tools 6.0.0

Classes | Namespaces
UseTransparentFunctorsCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for UseTransparentFunctorsCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::modernize::UseTransparentFunctorsCheck
| Prefer using transparent functors to non-transparent ones. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::modernize